Subject: Re: Traffic/readership in biology newsgroups
From: [email-masked] (Jonathan B. Marder)
Date: 28 Apr 94 12:04:00 GMT
Newsgroups: bionet.photosynthesis

Dear colleagues,
     The data below is extracted from the Usenet Readership Report for January
1994,the most recent report available.  The newsgroups are sorted by the
>number of articles posted per month.

>  +-- Estimated total number of people who read the group, worldwide.
>  |     +-- Actual number of readers in sampled population
>  |     |     +-- Propagation: how many sites receive this group at all
>  |     |     |      +-- Recent traffic (messages per month)
>  |     |     |      |      +-- Recent traffic (kilobytes per month)
>  |     |     |      |      |      +-- Crossposting percentage
>  V     V     V      V      V      V

>15000   185   33%    31    97.8     3%  bionet.photosynthesis

[data for the other bionet groups was posted on bionet.general]

History
*******
The original listserv-base Photosynthesis Researchers' List had about 130
subscribers (mid 1990).  When we switched over to news, we had nearly 300
registered readers (probably we also had several dozen others reading via
campus news systems).

__
Jonathan B. Marder                 '
Department of Agricultural Botany  |     Internet: [email-masked]
The Hebrew University of Jerusalem | /\/ Bitnet:   MARDER@HUJIAGRI
Faculty of Agriculture             |/  \ Phone:    (08 or +9728) 481918